.wrapper {
	display: flex;
	padding-left: 16px;
	padding-right: 16px;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.row {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.column {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.column-center {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

.white14 {
	color: #f2f2f2;
	font-size: 14px;
}

.white10 {
	color: #f2f2f2;
	font-size: 10px;
}

.white10-shape {
	color: #f2f2f2;
	font-size: 10px;
	background-color: rgba(255, 255, 255, 0.3);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 24px;
}

.white14-shape {
	color: #f2f2f2;
	font-size: 14px;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.3);
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 10px;
}

.weather-list {
	display: flex;
	background-color: rgba(0, 0, 0, 0.5);
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 10px;
	margin-top: 16px;
	margin-bottom: 16px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.icon-small {
	width: 20px;
	height: 20px;
}

.icon-mini {
	width: 18px;
	height: 18px;
}

.progress {
	flex: auto;
	margin-left: 12px;
	height: 5px;
	background-color: white;
	border-radius: 5px;
}

.icon-large {
	position: absolute;
	right: 16px;
	top: 72px;
	width: 96px;
	height: 96px;
}

.float-btn {
	position: fixed;
	width: 278px;
	height: 48px;
	bottom: 48px;
	background-color: #bb6633;
	border-radius: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	z-index: 1000;
}

.float-btn-text {
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
}

.beian-text {
	font-size: 14px;
	margin-top: 72px;
	color: #ffffff;
}

.gonsi-text {
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 128px;
	color: #ffffff;
}